<div class="rui-menu">
  <a class="rui-menu-item" href="#">Home</a>
  <a class="rui-menu-item rui-menu-item--active" href="#">Active entry</a>
  <a class="rui-menu-item rui-menu-item--creative" href="#">Variant</a>
  <a class="rui-menu-item rui-menu-item--recorder" href="#">Another variant</a>

  <div class="rui-menu-item-separator"></div>

  <button class="rui-menu-item" >
    <svg class="rui-icon" xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#000000" viewBox="0 0 256 256"><path d="M200,24H184a16,16,0,0,0-16,16V56H152V40a16,16,0,0,0-16-16H120a16,16,0,0,0-16,16V56H88V40A16,16,0,0,0,72,24H56A16,16,0,0,0,40,40V84.69A15.86,15.86,0,0,0,44.69,96L56,107.31V216a16,16,0,0,0,16,16H184a16,16,0,0,0,16-16V107.31L211.31,96A15.86,15.86,0,0,0,216,84.69V40A16,16,0,0,0,200,24ZM144,216H112V152a16,16,0,0,1,32,0ZM200,84.69,188.69,96A15.86,15.86,0,0,0,184,107.31V216H160V152a32,32,0,0,0-64,0v64H72V107.31A15.86,15.86,0,0,0,67.31,96L56,84.69V40H72V56A16,16,0,0,0,88,72h16a16,16,0,0,0,16-16V40h16V56a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V40h16Z"></path></svg>
    Button
  </button>
</div>
